Bug 863677 - Upgrade python-flask-wtf (now 0.5.2, should be 0.8)
Upgrade python-flask-wtf (now 0.5.2, should be 0.8)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-flask-wtf (Show other bugs)
18
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Praveen Kumar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-06 11:18 EDT by Jos Vos
Modified: 2012-12-06 23:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 23:27:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2012-10-06 11:18:50 EDT
Description of problem:
The python-wtforms version is very old, 0.5.2, while version 0.8 is the current version.  Please upgrade for F18.  Also upgrade python-wtforms (similar/related problem), I've submitted a separate bug for that:

https://bugzilla.redhat.com/show_bug.cgi?id=863674
Comment 1 Fedora Update System 2012-10-11 00:27:11 EDT
python-flask-wtf-0.8-1.fc18,python-wtforms-1.0.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-flask-wtf-0.8-1.fc18,python-wtforms-1.0.2-1.fc18
Comment 2 Fedora Update System 2012-10-11 13:24:14 EDT
Package python-flask-wtf-0.8-1.fc18, python-wtforms-1.0.2-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-flask-wtf-0.8-1.fc18 python-wtforms-1.0.2-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15937/python-flask-wtf-0.8-1.fc18,python-wtforms-1.0.2-1.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-06 23:27:40 EST
python-flask-wtf-0.8-1.fc18, python-wtforms-1.0.2-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.